These are chat archives for tj/n

26th
Oct 2016
Tom Hauburger
@thauburger
Oct 26 2016 19:21
Does n have a cut-off for node versions? I'm trying to install 0.4.3 for a legacy project, and am getting "invalid version"